.header {
  background: #8631a6;
  background: linear-gradient(top, #8631a6 0%, #3f1559 100%);
  background: -webkit-linear-gradient(top, #8631a6 0%, #3f1559 100%);
}
.header .container {
  padding: 30px 10px 25px 40px;
}
.header h1 {
  color: #FFF;
  text-shadow: 1px 1px 1px #255E8B;
  font-family: Georgia,Times,serif;
  font-size: 26px;
  font-weight: normal;
  margin-left: 25px;
}
.header h1 a {
  color: #fff;
}
.header h1 a:hover {
  text-decoration: none;
  color: #fff;
}
.header .header-branding .header-logo {
  display: block;
}
.header .header-branding .header-title {
  display: block;
  margin-top: 15px;
}
@media (min-width: 768px) {
  .header .header-branding .header-logo {
    display: inline-block;
  }
  .header .header-branding .header-title {
    display: inline-block;
    margin-left: 15px;
  }
}
.navbar-default {
  background-color: #fff;
  border: none;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.navbar-default .container {
  color: #333;
}
.navbar-default .container .navbar-nav > li > a {
  color: #333;
}
.navbar-default .container .navbar-nav > li > a:hover {
  text-decoration: none;
  color: #adabab;
}
.navbar-default .container .dropdown-menu,
.navbar-default .container .navbar-nav > li.open {
  background-color: #fff;
}
.navbar-default .container .dropdown-menu {
  border-top: none;
}
.sparse-container {
  padding: 0;
  background-color: #fff;
}
.sparse-header {
  padding: 10px 30px;
  background: #8631a6;
  background: linear-gradient(top, #8631a6 0%, #3f1559 100%);
  background: -webkit-linear-gradient(top, #8631a6 0%, #3f1559 100%);
}
.sparse-header h1 {
  color: #FFF;
  text-shadow: 1px 1px 1px #255E8B;
  font-family: Georgia,Times,serif;
  font-size: 26px;
  font-weight: normal;
  margin-left: 25px;
}
.sparse-header h1 a {
  color: #fff;
}
.sparse-header h1 a:hover {
  text-decoration: none;
  color: #fff;
}
.sparse-header .header-branding .header-logo {
  display: block;
}
.sparse-header .header-branding .header-title {
  display: block;
  margin-top: 15px;
}
.sparse-body {
  padding: 10px 30px;
}
